<?xml version="1.0" encoding="utf-8" ?>

<LogType xmlns="DataEventSchema">
	<events>
		<event>
			<name>POWER_APP</name>
			<!-- 0x8008 -->
			<code>32776</code>
			<desc-ru>Состояния источников питания, связанных с приложением</desc-ru>
			<desc-en>Application power supply states</desc-en>
		</event>
	</events>
	<modulesData>
		<module id="-1"/>
		<data>
			<field>
				<name>power_app</name>
				<desc-ru>Флаги источников полевого питания</desc-ru>
				<desc-en>Field power flags</desc-en>
				<type>uint</type>
				<isEnum enumName="PowerApp"/>
			</field>
		</data>
	</modulesData>

</LogType>